Skip to Content
0
Dec 09, 2020 at 12:46 PM

SAP Cloud Foundry + custom SAP UI5 version for Fiori App on Portal

106 Views

Hello Experts,

We came across an issue on our Cloud Foundry environment when SAPUI5 latest SDK is updated few days back to 1.85.0

The application is based on S4 HANA with BOPF and Draft handling enabled.

After this upgrade to 1.85.0, the validations done by BOPF framework does not work correctly.

Is there a way that we can fix our UI5 version of the Fiori App to prior version may be. 1.84 or 1.81?

Also, if any SAP Note that explains such issue, if any one else also experienced this?

Looking forward for a quick response.